#html_structura_area_v2.site .minitemplate.minitemplate-1642-image-1{width:25%;margin-right:30px;float:left;clear:none;}#html_structura_area_v2.site .minitemplate.minitemplate-1643-paragraph-1{display:inline;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1767-hr-1{margin-top:15px;margin-bottom:15px;border-top:1px solid rgb(184, 184, 184);display:block;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1810-section-1{width:100%;margin-bottom:15px;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;border-top:1px solid rgb(137, 137, 137);border-right:1px solid rgb(137, 137, 137);border-bottom:1px solid rgb(137, 137, 137);border-left:1px solid rgb(137, 137, 137);font-family:'Times New Roman',Times,serif;}#html_structura_area_v2.site .minitemplate.minitemplate-1810-heading-3-1{}#html_structura_area_v2.site .minitemplate.minitemplate-1810-paragraph-1{}#html_structura_area_v2.site .minitemplate.minitemplate-1810-ad-1{width:100%;margin-bottom:2%;}#html_structura_area_v2.site .minitemplate.minitemplate-1810-hr-1{margin-top:15px;margin-bottom:15px;display:block;clear:both;}#html_structura_area_v2.site .paragraph.paragraph-3{
display:block;
clear:both;

}

























#html_structura_area_v2.site .paragraph.paragraph-4{
display:block;
clear:both;

}#html_structura_area_v2.site .image.image-5{
width:100%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-6{
width:44.5%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-8{
width:52%;
float:right;
clear:none;

}#html_structura_area_v2.site .image.image-7{
width:59%;
margin-right:2%;
margin-bottom:2%;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-6{
display:inline;
clear:both;

}#html_structura_area_v2.site .image{

}